Avec quels téléphones Equisense Motion est-il compatible ?

iPhones

Equisense Motion est compatible avec iOS 7.1 et + donc avec les iPhone 4s et plus récents.

Android

Equisense Motion est compatible avec Android 4.3 et plus. 

Votre Android doit être compatible avec la technologie de Bluetooth 4.0+. Vérifiez la compatibilité Bluetooth sur votre Android avec l'application BLE Checker. Il existe un simple moyen de vérifier  la comptabilité Bluetooth de votre portable : Si l'application est affiché dans votre Google Play Store or App Store, cela veut dire que le Bluetooth de votre portable est compatible.

Equisense Motion n'est pas compatible avec le Windows Phone ni les Black Berry.

⚠️ ATTENTION ⚠️Sont actuellement blacklistés les téléphones :
- Samsung Galaxy J3 2016
- Huawei P8 Lite 2015
- Samsung Galaxy A52016
- Samsung Galaxy A3 2016
- HiSense L830